Search documentation of polar_express

# PolarExpress.Resources.CustomerPortal.Wallets (polar_express v0.1.5)

Copy Markdown View Source

Wallets

Wallets API operations.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %PolarExpress.Resources.CustomerPortal.Wallets{
      balance: integer() | nil,
      created_at: String.t() | nil,
      currency: String.t() | nil,
      customer_id: String.t() | nil,
      id: String.t() | nil,
      modified_at: term() | nil
    }

- `balance` - The current balance of the wallet, in cents.
- `created_at` - Creation timestamp of the object. Format: date-time.
- `currency` - The currency of the wallet.
- `customer_id` - The ID of the customer that owns the wallet. Format: uuid4.
- `id` - The ID of the object. Format: uuid4.
- `modified_at` - Last modification timestamp of the object.

## Functions

# object_name()